Bug 1416420 - [Doc] : Installation guide needs some change in section 4.3.1 and 3.2.2
Summary: [Doc] : Installation guide needs some change in section 4.3.1 and 3.2.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.2
Assignee: Aron Gunn
QA Contact: Vidushi Mishra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 13:13 UTC by Vasishta
Modified: 2017-03-21 23:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 23:49:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vasishta 2017-01-25 13:13:33 UTC
Description of problem:

In Section 4.3.1. Installing Ceph Object Gateway using Ansible, 

In Step 2, Given command 'cp rgws.sample rgws' needs to be changed as 'cp rgws.yml.sample rgws.yml'

In Step 3, Variable name 'radosgw_civetweb_port' needs to be changed as 'ceph_rgw_civetweb_port'

Version-Release number of selected component :
ceph-ansible-2.1.3-1.el7scon.noarch


In Section 3.2.2. Configuring Ceph Global Settings,

Step 4 can be added after Step 7 to increase the ease of editing the global settings.

Comment 4 Vidushi Mishra 2017-02-08 08:44:16 UTC
The preview link to the document looks fine. Moving it to verified.


Note You need to log in before you can comment on or make changes to this bug.